asset-create.name = Создать
asset-create.description = Создать

asset-edit.name = Редактировать
asset-edit.description = Редактировать

asset-delete.name = Удалить
asset-delete.description = Удалить

acl-user-delete.name = Удалить
acl-user-delete.description = Удалить
